<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<body>

<h1>Colour Matrix</h1>

Imageviewer provides two different colour matrices that can be used to perform conversion
between YCbCr and RGB. These two matrices cover all common SDTV and HDTV applications.

<h2>SDTV Matrix</h2>
<code>
ITU-R BT 601<br>
ITU-R BT 470, PAL system B/G<br>
SMPTE 170M, NTSC<br>
SMPTE 293M, 720x483 59.94P<br>
<br>
Ey  =  0.299Er + 0.587Eg + 0.114Eb
</code>

<h2>HDTV Matrix</h2>
<code>	
ITU-R BT 709 (1125/60/2:1 only)<br>
ITU-R BT 1361 Worldwide Unified HDTV<br>
SMPTE 274M 1920x1080 HDTV<br>
SMPTE 296M 1280x720 HDTV<br>
<br>
Ey  =  0.2126Er + 0.7152Eg + 0.0722Eb<br> 
</code>

<p>The colour matrix can be chosen from the "View" menu.</p>

</body>
</html>